[AuxIni]
Login=login:
Pwd=Password:
Prompt=XM.v5.5.2#
[AuxOn]
Cmd1=ifconfig ath0 up
Cmd2=RADIO=`ifconfig ath0 | grep BROADCAST | sed -e 's/          //' | sed -e 's/BROADCAST //' | sed -e 's/UP //'` 
Cmd3=echo $RADIO
Echo3=RUNNING||PROMISC
[AuxOff]
Cmd1=ifconfig ath0 down
Cmd2=RADIO=`ifconfig ath0 | grep BROADCAST | sed -e 's/          //' | sed -e 's/BROADCAST //' | sed -e 's/UP //'` 
Cmd3=echo $RADIO
Echo3=RUNNING||PROMISC
[AuxStatus]
Cmd1=RADIO=`ifconfig ath0 | grep BROADCAST | sed -e 's/          //' | sed -e 's/BROADCAST //' | sed -e 's/UP //'` 
Cmd2=echo $RADIO
Echo2=RUNNING||PROMISC
[Comment]
INI file for AirOS


